Debian Bug report logs - #705400
ITP: php5-pinba -- Pinba module for php5

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vincent Bernat <bernat@debian.org>

Date: Sun, 14 Apr 2013 11:27:01 UTC

Owned by: Vincent Bernat <bernat@debian.org>

Severity: wishlist

Fixed in version php-pinba/1.0.0-1

Done: Vincent Bernat <bernat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#705400; Package wnpp. (Sun, 14 Apr 2013 11:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Bernat <bernat@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 14 Apr 2013 11:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php5-pinba -- Pinba module for php5
Date: Sun, 14 Apr 2013 13:24:09 +0200
Package: wnpp
Severity: wishlist
Owner: Vincent Bernat <bernat@debian.org>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : php5-pinba
  Version         : 1.0.0
  Upstream Author : Antony Dovgal <tony@daylessday.org>
* URL             : http://pinba.org/
* License         : PHP license 2.02
  Programming Lang: C
  Description     : Pinba module for php5

Pinba is a statistics server for PHP using MySQL as a read-only
interface.

It accumulates and processes data sent over UDP by multiple PHP
processes and displays statistics in a nice human-readable form of
simple "reports", also providing a read-only interface to the raw
data to enable generation of more sophisticated reports.

With the Pinba extension, users can also measure particular parts
of the code using timers with arbitrary tags.

This package contains a PHP5 module with the ability to send
statistics to a Pinba server.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRapHUAAoJEJWkL+g1NSX56m8P/RQbR8eWLlJNy/kfZf2Aj73d
LazKuQ6rUbey13eMdHR0nErMKyJ4End7cBJifTIyIR/iPrtTBfl4je9XX2xHh2yS
Kap+RN0cM/+HZBn4T1dFhrshWgntynsY8P+1sN0UacRFxubca6GbkE7KLxhv5xJm
IL8cahT83oXktC87zS7XMcASoB3RTvtw3Qmz4JvsZ/06G7Rz9MVb5Yv/IalSkuqt
72IZfVXRCGWvbR/aW09031GOJr4m/Ju14izQWodZeh/Vvg7344PvfmbEaiOVDri5
i49JrVFRB4uUEy02fMT+xds2jU8bBiFEve+AjwuEfjP9sU/KKRpnvs/Ehg7dOALc
OJF3muuegpk6mgigvH8TGlNGf9Kn21GLJZXDGCSmjYojidD2g6r5dWiYRgBaQoW7
ABc2GImLq+d3pTva67Mjcl8NOlv0ShlaoGlea/Y/QfzCeiR3GsNR2CBtOndAd2tF
1FWT7/r1slszofH0BtteQobni3gfE4FCYgVTCVS4NO5KYutWT/ggSfFCLCF5u4PC
zTvZedEgoFVwSiziM5chP8chjLriSJ8SG54XAu16a/b8ybMS+BQa91Rd1vWUu0Bx
kc4GgDCU2nLcrYmCc3s+zMFZKzVatbpOC/pNdh49yxx816+7iS8HnImJF7beqb9t
h8t5dCRPKMFDENvDH7PR
=tj16
-----END PGP SIGNATURE-----



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 25 May 2013 20:06:12 GMT) Full text and rfc822 format available.

Reply sent to Vincent Bernat <bernat@debian.org>:
You have taken responsibility. (Fri, 31 May 2013 13:03:30 GMT) Full text and rfc822 format available.

Notification sent to Vincent Bernat <bernat@debian.org>:
Bug acknowledged by developer. (Fri, 31 May 2013 13:03:30 GMT) Full text and rfc822 format available.

Message #12 received at 705400-close@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: 705400-close@bugs.debian.org
Subject: Bug#705400: fixed in php-pinba 1.0.0-1
Date: Fri, 31 May 2013 13:00:11 +0000
Source: php-pinba
Source-Version: 1.0.0-1

We believe that the bug you reported is fixed in the latest version of
php-pinba, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705400@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vincent Bernat <bernat@debian.org> (supplier of updated php-pinba package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 25 May 2013 15:22:52 +0200
Source: php-pinba
Binary: php5-pinba
Architecture: source amd64
Version: 1.0.0-1
Distribution: unstable
Urgency: low
Maintainer: Vincent Bernat <bernat@debian.org>
Changed-By: Vincent Bernat <bernat@debian.org>
Description: 
 php5-pinba - Pinba module for php5
Closes: 705400
Changes: 
 php-pinba (1.0.0-1) unstable; urgency=low
 .
   * Initial packaging. Closes: #705400.
Checksums-Sha1: 
 b145cf658ff86f97a539b9b5faeb81b0372e6c2f 1906 php-pinba_1.0.0-1.dsc
 13d9f9da84adfdb4bbb2bb688472a2c0e71e6555 12315 php-pinba_1.0.0.orig.tar.gz
 739f06e18a61772cb1299f888f7b32747fcf6da1 2537 php-pinba_1.0.0-1.debian.tar.gz
 5262db4e2fea8ca7723604a8a2c3724da25dd2e1 29432 php5-pinba_1.0.0-1_amd64.deb
Checksums-Sha256: 
 fb9a41158fa6ce8296db4ba7881a81a401851bcbd660c3bc0a147e2bcac7b1eb 1906 php-pinba_1.0.0-1.dsc
 7db9f71b43076f7dc7983988ed617bf4a4beb8f7acc0c6b8bbdc39defd4a9ecb 12315 php-pinba_1.0.0.orig.tar.gz
 fbc0c4ff7d1aeec18bd6a11bd0e2d8b208d9d96220e8c62c65d0e1de54fdf337 2537 php-pinba_1.0.0-1.debian.tar.gz
 9d0d1c962243a9273569ed36411317dc4b41c42449e843229b759a1db8bbbc87 29432 php5-pinba_1.0.0-1_amd64.deb
Files: 
 12a4020a7893f47ad8f3fa322bd39171 1906 php optional php-pinba_1.0.0-1.dsc
 1f7e4b922f8d11c52b89130307060d2b 12315 php optional php-pinba_1.0.0.orig.tar.gz
 3b6b4d5a09d3c3d80a0912e11dc0d4f0 2537 php optional php-pinba_1.0.0-1.debian.tar.gz
 12a00573eab72a793b363a65ba2741d3 29432 php optional php5-pinba_1.0.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRoLvdAAoJEJWkL+g1NSX5loUP/0Vdsj8vnSCsT2bDyQR45mD9
xDvKPKhdW/rSQ5Zm2HpXBXHj24DTLsqLevpdZkJWpOmfjGFvdBaAdREVkJR023wU
WdaNsejl9Lk3ipOBK1w/6j1yKXfbVXMuz872+/KyRdvdGX4db1lotOBE9LIy+1qL
B5rngvRpuGHOM4s34YHYGDgsaPBwE4TRomG9Fn+dflL4st8D5MwFrEK0BPx979hK
KzEfFw4xSs5ArVHR2dtBPXnEynPLcIUFm5sJlc23v/qGD6NRZ7TaJ2x9JiCZ4y7j
stIv451UftrupxZb6hdoHo+X38GDFyKRV/NsPYzOHF92jWBRX2NEXITOF0NOPzp2
WEvZMgerUd0zoSIjiacSajzkLrC41pastn3pqfRksLlqcV/9zUyM9LqMTJRr5WNk
HtuF73nsiKGz/zoCrBaPrMYcBDpYhpZZaKf+gIIX1yARBmOgj2v68C8kCxNVB8ET
f8wYHkggALRznf0FCH0Kbc/dXYMgQPmuvPoknPj+yKGseweQ/ABZGpmPSo2m7K1+
zdZwyckumHVhMYDDYkaHEZ64LzwbLlpaYZeSh3IazkdqugzIW7k9zkl2xoBm2Oj8
i7fXUA/gA/gAUQk58mp1Y1hugIvLJ34chMHPiJ+rJuuOj6EJ3I3AkTOI2YVw5JQJ
6vj2aviC0sMHb5UMMR5f
=l6Pu
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Jun 2013 07:25:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:40:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.